{
  "id": 3373077,
  "name": "Frank Shay, administrator of the estate of Catherine Shay, appellee, v. J. J. Seibel, appellant",
  "name_abbreviation": "Shay v. Seibel",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 264,
    "ocr_confidence": 0.521,
    "sha256": "685bba9925f5e307ac6d7d0b1584ac1a2d1b4c961578493ec5eec37777a2d499",
    "simhash": "1:5fe96d2ea68dff49",
    "word_count": 39
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Shay, administrator of the estate of Catherine Shay, appellee, v. J. J. Seibel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Kramer, Kramer & Campbell, for appellant. MeGlynn & McGlvnn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Shay, administrator of the estate of Catherine Shay, appellee, v. J. J. Seibel, appellant.\nOpinion filed May 14, 1927.\nKramer, Kramer & Campbell, for appellant. MeGlynn & McGlvnn, for appellee."
  },
  "file_name": "0651-05",
  "first_page_order": 703,
  "last_page_order": 703
}
